Topic outline

  • Upcoming Leadership Courses

    Visit our Learning Zone and search to book on any of the courses below using the course title or suggested keywords.

    Click here
     to view our upcoming Primary Leadership courses.

    Click here to view our upcoming Secondary Leadership courses.
  • Our latest Leadership training offers

    The training delivery model for individual courses is identified in the course titles on the Learning Zone as follows:

    Webinar – virtual training via Microsoft Teams
    Blended – courses that are a mixture of virtual and face to face training
    No categorisation – venue based training

    For any queries regarding our summer or autumn term training offer, please contact htlcdev@hants.gov.uk

    For any course booking queries, please contact htlc.courses@hants.gov.uk.

    • Take a look at the Primary Leadership learning opportunities available to book:

      To search for a specific course, type the course title or keywords in the 'Find Learning' box.

      Spring Term 2024

      Spring 23-24 Primary Tackling Educational Disadvantage Network

      Keyword Search: Spring Disadvantage

      26 February 2024       09:00 - 12:00       Winchester Network

      26 February 2024       13:30 - 16:30       New Forest/Test Valley

      27 February 2024       09:00 - 12:00       Fareham Network

      28 February 2024       09:00 - 12:00       Basingstoke Network

      Since the introduction of the new DFE Pupil Premium Strategy templates, schools have been seeking support to ensure strategies are robust.  This network aims to support primary leaders in developing meaningful, research-informed strategies to tackle educational disadvantage and to securely embed these strategies into day-to-day practice.

      Sessions will provide the opportunity to:

      • engage in the process of developing an effective strategy
      • explore research evidence and guidance materials and what these mean in practice
      • share strategies across schools, working together to explore strengths and next steps
      • experience bespoke training in response to identified needs
      • network with other school leaders to enable ideas, questions, and approaches to be shared across schools.

      Price: Sub £85 / SLA £50 / Full £102

      Summer Term 2024

      Making Headway 2023 - 24 - Part 2 25 April, 22 May, 12 June, and 20 June 2024

      (Part 1 11 January, 6 February, 7 March, 25 March 2024)

      Keyword Search: Making Headway

      A Leadership Programme for aspiring Deputy Headteachers, Assistant Headteachers and Heads of School.

      Aims of the Programme are to:

      • prepare delegates for the role of senior leader

      • challenge, motivate and inspire delegates to become future educational leaders

      • ensure delegates have a clear and pragmatic understanding of the role of the senior leader and the challenges and tensions of school leadership

      • support delegates in understanding their own strengths and identifying areas for future personal development

      • prepare delegates for the interview and selection procedure

      • develop delegates confidence in their own ability to provide leadership that will make a positive difference to the lives and life-chances of children.

      Price: £790 / SLA £530 / Full £948 *invoiced over two financial years

      Part 1: Sub £431 / SLA £290 / Full £518          

      Part 2: Sub £359 / SLA £240 /Full £430

       

      23-24 - Ofsted Briefing - Education Inspection Framework 2019 30 April 2024

      Keyword Search: Ofsted Briefing

      These termly briefings aim to deepen the knowledge and understanding of Headteachers and Chair of Governors in respect of the current Ofsted inspection framework. The sessions are particularly targeted at schools who are likely to inspected by the end of the summer term 2024.

      There will be opportunities to review information relating to the latest national and local inspection trends and patterns and consider implications for their own school. Additional input will be provided by headteachers of schools that have been recently inspected under the current framework (2019) and members of the Primary Phase Inspector team who support schools through the process.

      A senior leader and Chairs of Governors are invited to attend but do not need to book a place.  Head teachers who have booked a place will receive the course details, which they should share.

      The course price entitles a school to three places at the briefing (the Headteacher Senior Leader and Chair of Governor).

      Price: Sub £175 / SLA £95 / Full / £210

      Summer 23-24 Primary Tackling Educational Disadvantage Network

      Keyword Search: Summer Disadvantage

      17 June 2024              09:00 - 12:00               New Forest / Test Valley

      24 June 2024              09:00 – 12:00              Basingstoke Network

      25 June 2024              09:00 – 12:00              Winchester Network

      26 June 2024              09:00 – 12:00              Fareham Network

      Since the introduction of the new DFE Pupil Premium Strategy templates, schools have been seeking support to ensure strategies are robust.  This network aims to support primary leaders in developing meaningful, research-informed strategies to tackle educational disadvantage and to securely embed these strategies into day-to-day practice.

      Sessions will provide the opportunity to:

      • engage in the process of developing an effective strategy
      • explore research evidence and guidance materials and what these mean in practice
      • share strategies across schools, working together to explore strengths and next steps
      • experience bespoke training in response to identified needs
      • network with other school leaders to enable ideas, questions, and approaches to be shared across schools.

      Price: Sub £85 / SLA £50 / Full £102


      Autumn Term 2024

       

      Aspiring Primary Headteachers Programme 2024-25 - 3 October, 24 October, 28 November 2024, 16 January, 13 February, 6 March and 27 March 2025

      Keyword Search: Aspiring Headteachers

      The Hampshire Primary Programme for those preparing for headship within the next two years.

      This professional development is designed to empower deputy headteachers, assistant headteachers and Head of School leaders to have a sharper impact in their current roles and to prepare leaders for headship.

      The aim is to develop aspiring headteachers: giving the leadership skills, depth of knowledge, theory, breadth of understanding and confidence to take on the challenging but exciting role of being a headteacher.

      The programme will strengthen the impact of leaders within their current schools and give them the confidence, skills and knowledge to apply for and successfully secure a headship in the future.  

      Price: Sub £925 / SLA £595 / Full £1110

      • Take a look at the Secondary Leadership learning opportunities available to book:

        To search for a specific course, type the course title or keywords in the 'Find Learning' box.

        HIAS professional support for secondary schools 2023-24

        Spring Term 2024


        Spring 23-24 Secondary Performance and Progress Group (PAPG)  – 27 March 2024

        Keyword Search: Spring PAPG

        The Secondary Performance and Progress Group (PAPG) is a very well attended network meeting that meets twice a year for comprehensive updates and discussion on matters of mutual interest to secondary school headteachers and senior leaders, particularly concerning improving outcomes, performance data and the curriculum.

        All senior leaders are welcome to attend PAPG and contribute to the forum. Meetings will be led by HIAS data and curriculum leads and will also draw upon HIAS teaching and learning, and subject expertise.

        Key features of the meetings:

        • To share crucial updates including changes to national policy, Department for Education (DfE) performance indicators and Ofsted frameworks.
        • Changes in outcomes to performance indicators both locally and nationally are shared, and implications evaluated.
        • Discussion around how schools are setting targets and measuring progress.
        • Focus on improvement in outcomes for ALL pupils, particularly those in key vulnerable groups.

        Price: Sub £75 / SLA £40 / Full £90

        Summer Term 2024

        Getting your Ducks in a Row…Being Ofsted Ready – 20 May 2024

        Keyword Search: Ofsted Ducks

        These webinars are aimed at those secondary schools that are in the Ofsted window during 2023/2024. Participants will be secondary headteachers accompanied by their chairs of governors.

        The online session will include some general reminders about the changes Ofsted have made to the inspection process including the lived difference between a graded and ungraded inspection. The session will refer to recent school experiences, weave through ongoing changes and adjustments to the Framework and provide a practical approach to ensure school leaders remain confident throughout their inspection.

        The webinar will also touch on some of the following aspects of a live inspection:

        • Pre-inspection documentation including the IDSR
        • The phone call with the lead inspector to set the scene
        • Supporting the middle leaders to give a good account of their work
        • Managing the typical inspection timetable
        • What to do when it feels feel as if things are going awry
        • FAQs.

        The webinars will be led by a member of the HIAS Secondary Team and will invite input from some headteachers who have recently experienced inspection.

        Price: Sub £42 / SLA £25 / Full £50